@media(max-width:1200px)
{
    .wrap {
    max-width: 970px;
    }
    .abt-block-left {
    display: none;
    }   
    .abt-block-right {
    width: 100%;
    padding: 50px 50px;
    }
    .brand-single {
    padding: 0 10px;
    }
    .indivi-icon a {
    font-size: 35px;
    }
    .slider_content h1,.page-headings h1  {
    font-size: 55px;
    }
}

@media(min-width:768px) and (max-width:1024px){
	
	.c_display_single:nth-child(2n+3) .c_display_single_right {
		padding: 36px 48px 36px 48px;
		text-align: justify;
	}
	.c_display_single_right {
		padding: 36px 36px 36px 55px;
		text-align: justify;
	}
	.innerpg-content h2 {
		font-size: 35px;
	}
	.enqpg-content-left.displaypg-extrafields p {
		font-size: 17px !important;
	}
	.enqpg-content-left.displaypg-extrafields a {
		width: 100% !important;
	}
	.addtoany_shortcode .addtoany_list a {
    width: 20% !important;
}
}

@media(max-width:1000px)
{
    .wrap {
    max-width: 740px;
    }
    .indivi-icon a {
    font-size: 25px;
    }
    .whybeaumonde-single h4 {
    font-size: 23px;
    }
    .slider_content h1,.page-headings h1  {
    font-size: 40px;
    line-height: 45px;
    }
}

@media(max-width:767px)
{
    .site-header.sticky {
		position: absolute;
	}
	.innerpg-content h2 {
		font-size: 26px;
		line-height: 30px;
		margin: 0 0 20px;
	}
	.abtpg-content h3 {
		font-size: 19px;
		line-height: 25px;
		margin: 18px 0 18px;
	}
	.abtpg-content h4 {
		font-size: 19px;
	}
	.abtpg-content p {
		margin: 0 0 15px;
	}
	.news-mainblock td:first-child {
		width: 100%;
	}
	.testi_block_single {
		padding: 35px 15px;
		text-align: justify !important;
	}
	.innerpg-testiblock {
		margin: 14px 0 0;
		padding: 30px 0;
	}
	.c_display_single {
		margin: 20px 0;
	}
	.c_display_single_right h3 {
		font-size: 30px;
	}
	.c_display_single_right p {
		text-align: justify;
	}
	.navigation.post-navigation {
		margin: 0;
		position: unset;
		left: 10%;
		width: 100%;
		top: 0;
	}
	.post-navigation .nav-links {
		padding: 0;
		width: 100%;
	}
	.post-navigation .nav-previous {
		text-align: left;
		width: 50%;
		float: left;
	}
	.post-navigation .nav-next {
		margin-top: 0px;
		text-align: right;
		width: 50%;
		float: left;
	}
	.nav-subtitle {
		font-size: 14px;
	}


	.contact-block-homepg h4 {
		font-size: 35px;
	}
	.contact-block-homepg {
		padding: 50px 0 0;
	}
	.enqpg-content-left h3 {
		font-size: 22px !important;
		margin: 0px 0 15px;
	}
	.enqpg-content-left h4 {
		font-size: 22px;
		margin: 15px 0 15px;
	}
	.enqpg-content-left p {
		font-size: 17px;
	}
	.wrap {
    max-width: 450px;
    }
    .slider_content {
    display: none;
    }
    .header-menu,.logo,.header-phone {
    float: left;
    width: 100%;
    }
    .navigation {
    float: none;
    margin: auto;
    display: table;
    }
    /* .menu-toggle { */
    /* padding: 0 0 6px !important; */
    /* } */
    .header-phone span {
    float: none;
    display: table;
    margin: auto;
    }
    .serv-single {
    width: 48%;
    margin: 0 1% 120px;
    }
    .displays-block-homepg {
    padding: 150px 0 0px;
    }
    .testi-single-left {
    width: 100%;
    }
    .testi-person {
        bottom: -40px;
        right: 20px;
    }
    .testi-single-right {
    width: 100%;
    padding: 40px 0 0 0px;
    }
    .brand-block-homepg
    {display:none;}
    .contact-block-left {
    width: 100%;
    padding: 45px 25px 25px;
    }
    .contact-block-right {
    width: 100%;
    }
    .footer-menu,.footer-contact,.footer-newsletter {
    width: 100%;
    }
    .abt-block-homepg {
    margin-top: 30px;
    }
    .blog_single {
    width: 100%;
    margin: 0 0 35px !important;
    }
    .site-header {
    padding: 5px 0 0px !important;
    }
    .c_display_single_left {
    width: 100% !important;
    margin: 0 !important;
    padding: 20px 0 0 !important;
    }
    .c_display_single_left img{
    float: left;
    width: 100%;
    }
    .c_display_single_right {
    float: left;
    width: 100% !important;
padding: 65px 0px 55px 0px !important;
margin: -20px 0% !important;
border: none;
    }
    .enqpg-content-right.displaypg-contact,.enqpg-content-left.displaypg-extrafields {
    padding: 40px 0 0;
    width: 100%;
    }
    .displays_series_outer {
    column-count: 1;
    }
    /*.p_display_single, .d_series_single {
    width: 100% !important;
    }*/
    .d_series_left {
    width: 100%;
    }
    .d_series_left span {
    width: 100% !important;
    }
    .d_series_right {
    width: 100%;
    padding: 10px 0 30px 20px;
    }
    .d_series_single a {
    margin: 0;
    }
    .enqpg-content-left,.enqpg-content-right {
    float: left;
    width: 100%;
    padding: 40px 0 0;
    }
    .indivi_single {
    width: 50%;
    margin: 0px !important;
    }
    /*.testi_pg_single {
    width: 100%;
    margin: 0 0 30px !important;
    }*/
	.addtoany_shortcode .addtoany_list a {
		width: 20% !important;
		float: left;
		padding-right: 10px;
	}
	.whybeaumonde-single {
    width: 100%;
    padding: 0 0 20px;
	}
	.page-headings h1  {
    font-size: 30px;
    line-height: 35px;
    }
    .page-headings p {
    font-size: 25px;
    line-height: 30px;
    }
}

@media(max-width:480px)
{
	.enqpg-content-left.displaypg-extrafields p {
		font-size: 13px !important;
		margin: 0px 0 15px;
	}
	.enqpg-content-left.displaypg-extrafields a {
	   font-size: 15px;
	    width: 100%;
	}
	.addtoany_shortcode .addtoany_list a {
		width: 20% !important;
		float: left;
		padding-right: 10px;
	}
	.logo img {
		width: 75%;
	}
	.header-phone {
		padding: 4px 0 0 !important;
	}
	.header-phone span {
		font-size: 20px;
		padding: 0 0 0 28px;
	}
    .wrap {
    max-width: 280px;
    }
    .abt-block-right {
    padding: 50px 20px;
    }
    .serv-single {
    width: 98%;
    }
    .servmain-single {
    width: 100%;
    margin: 0 0 25px;
    }
    .contact-block-homepg-inner {
    width: 100%;
    }
    .news-mainblock td {
		padding: 7px 15px;
		font-size: 14px;
		float: left;
		width: 100%;
    }
    .abtpg-content a {
		text-align: center;
	    padding: 13px 19px;
		font-size: 18px;
    }
    .indivi_single {
    width: 100%;
    }
    .invi-captcha div
    {
        width:100% !important;
    }
    .page-headings p {
    font-size: 20px;
    line-height: 25px;
    }
}